# solar-tracker
An Arduino based, Sensorless MPP and Solar Tracker.
This Repository includes the Code, the Documentation, the Slides for the final presentation, and the current draft for submission in the form of a scientific paper.
